
Ldap Server - Tareas #60

Tareas # 56 (Cerrada): Implement Mockito Tests

Catch Connection timeout exception

02/02/2018 10:54 PM - Jesús Freire

Status: Rechazada Start date: 02/02/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 10%

Category:  Estimated time: 0:00 hour

Target version: 0.0.6 Spent time: 0:00 hour

Puntos de historia: 1   

Description

Preserve actual tests againts real LDAP server catching Connection timeout exception

History

#1 - 02/05/2018 08:38 AM - Jesús Freire

- Status changed from Nueva to Rechazada
